.PolicyPaymentCard {
  background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border-radius: 22px;
    height: 4rem;
    align-content: center;
    margin: auto;
    margin-bottom: 20px;
    padding: 0px 20px;
}
/* .shop-product-listing {

} */
/* .policy-details h6{padding-bottom: 18px;} */
/* .img-padding{padding-left: 0px !important;padding-right: 15px !important;} */
